@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap');

*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  padding: 0 40px;
  font-family: 'Poppins';
  line-height: 1.6;
}

h1 {
  margin-top: 20px;
  text-align: center;
  line-height: 1.3;
}

button {
  display: inline-block;
  background: #333;
  border: 0;
  color: #fff;
  padding: 15px 20px;
  text-decoration: none;
  margin: 20px 0;
  cursor: pointer;
  border-radius: 10px;
}

.danger {
  background: red;
}